@charset "UTF-8";

/* pager
----------------------------------------------- */
div.pager {
  margin-top: 1.5em;
}
div.pager span.current {
  color: #fff;
  background: #999;
}
div.pager .page-numbers {
  display: inline-block;
  margin-right: .2em;
  padding: 8px 12px;
  border: 1px solid #e6e6e6;
  transition: .2s;
}
div.pager .page-numbers:hover {
    color: #fff;
    background: #999;
    transition: .2s;
}

.mod_pager ul {
  font-size: 0;
  text-align: center;
}
.mod_pager li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  text-align: center;
  margin: 3px 5px 0 0;
}
.mod_pager li:last-child {
  margin-right: 0;
}
.mod_pager .num a,
.mod_pager .prev a,
.mod_pager .next a {
  border: solid 1px #0071bb;
  height: 30px;
  line-height: 30px;
  box-sizing: border-box;
}
.mod_pager a {
  text-decoration: none;
}
.mod_pager .num a {
  display: block;
  width: 30px;
  color: #0071bb;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: Helvetica, Arial, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.mod_pager .num.active a {
  background-color: #0071bb;
  color: #fff;
}
.mod_pager .prev a,
.mod_pager .next a {
  display: block;
  position: relative;
  padding: 0 8px;
  font-size: 14px;
  font-size: 1.4rem;
  color: #0071bb;
}
.mod_pager .prev a {
  padding-left: 22px;
}
.mod_pager .prev a:before {
  content: "";
  font-family: FontAwesome;
  line-height: 1;
  height: 1em;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 8px;
  margin: auto;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.mod_pager .next a {
  padding-right: 22px;
}
.mod_pager .next a:before {
  content: "";
  font-family: FontAwesome;
  line-height: 1;
  height: 1em;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  margin: auto;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.mod_pager_single {
  padding: 40px 160px 0;
  border-top: solid 1px #D9D9D9;
  text-align: center;
}
.mod_pager_single .cms_btn_prev{
  float: left;
}
.mod_pager_single .cms_btn_next{
  float: right;
}
.spacer{
  visibility: hidden;
}

.mod_pager .prev a,
.mod_pager .next a{
  width: auto;
}

@media only screen and (max-width: 979px) {
  .mod_pager_single {
    padding: 40px 14% 0;
  }
}

@media only screen and (max-width: 767px) {
  .mod_pager li {
    margin-right: 5px;
  }
  .mod_pager_single {
    padding: 40px 0 0;
  }
}


/* button
----------------------------------------------- */
.cms_btn {
  display: block;
  position: relative;
  width: 100%;
  box-sizing: border-box;
  border: solid 1px #0071bb;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
}
.cms_btn_inline {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: auto;
}
.cms_btn_list{
  line-height: 24px;
}
.cms_btn_list:before {
  content: "";
  display: inline-block;
  *display: inline;
  *zoom: 1;
  background-image: url(../img/common/ico_list.png);
  background-size: 15px auto;
  background-position: center center;
  background-repeat: no-repeat;
  width: 15px;
  height: 10px;
  margin: 0 8px 0 0;
}
.cms_btn_prev:before {
  content: "";
  font-family: FontAwesome;
  display: inline-block;
  /*background-image: url(../img/common/ico_arrow_prev.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 6px;
  height: 12px;
  */
  margin: 0 8px 0 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.cms_btn_next:after {
  content: "";
  font-family: FontAwesome;
  display: inline-block;
  /*
  background-image: url(../img/common/ico_arrow_next.png);
  background-size: contain;
  background-repeat: no-repeat;
  width: 6px;
  height: 12px;
  */
  margin: 0 0 0 8px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

@media only screen and (max-width: 460px) {
  .cms_btn {
    padding: 10px;
  }
  .cms_btn_list{
    line-height: 18px;
  }
  .cms_btn_list:before {
    margin: 0 4px 0 0;
  }
  .cms_btn_prev:before {
    margin: 0 4px 0 0;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .cms_btn_next:after {
    margin: 0 0 0 4px;
    font-size: 12px;
    font-size: 1.2rem;
  }
}



/* Entry List
----------------------------------------------- */
.list_news {
  margin-bottom: 40px;
  border-top: solid 1px #E6E6E6;
}
.list_news li {
  border-bottom: solid 1px #E6E6E6;
}
.list_news a,
.list_news .nolink {
  display: flex;
  padding: 20px 0;
  color: #333;
  text-decoration: none;
}
.list_news .date {
  width: 10em;
}
.list_news .txt{
  flex: 1;
}

@media only screen and (max-width: 767px) {
  .list_news {
    margin-bottom: 20px;
  }
  .list_news a,
  .list_news .nolink {
    display: block;
    width: auto;
    padding: 10px 0;
  }
}


/* title */
.ttl_news_entry {
  border-bottom: solid 1px #DCDCDC;
  padding: 0 0 16px;
  margin: 0 0 20px;
  color: #0071bb;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
}
.ttl_news_entry .date {
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: normal;
}

.title01 {
  margin: 0 0 12px;
  padding: 0 0 0 10px;
  border-left: solid 8px #00a0e9;
  color: #00a0e9;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
}
.title02 {
  margin: 0 0 12px;
  padding: 0 0 0 12px;
  border-left: solid 6px #00a0e9;
  color: #00a0e9;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}
.title03 {
  margin-bottom: 5px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

@media only screen and (max-width: 767px) {
  .ttl_news_entry {
    padding-bottom: 10px;
    font-size: 20px;
    font-size: 2rem;
    line-height: 1.3;
  }
  .ttl_news_entry .date {
    margin-bottom: 6px;
    font-size: 10px;
    font-size: 1rem;
  }
  .title01 {
    border-left-width: 4px;
    padding: 0 0 0 6px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.3;
  }
  .title02 {
    border-left-width: 3px;
    padding: 0 0 0 7px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3;
  }
  .title03 {
    font-size: 14px;
    font-size: 1.4rem;
  }
}


/* entry */
.entry_body {
  margin-bottom: 30px;
}
.entry_body h3{
  margin: 20px 0;
  padding: 0 0 0 10px;
  border-left: solid 8px #0071bb;
  color: #0071bb;
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
}
.entry_body h4{
  margin: 20px 0;
  padding: 0 0 0 12px;
  border-left: solid 6px #0071bb;
  color: #0071bb;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1;
}
.entry_body h5{
  margin: 10px 0;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.entry_body h6{
  font-weight: bold;
}
.entry_body p{
  margin: 20px 0;
}
.entry_body strong{
  font-weight: bold;
}
.entry_body em{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
  font-style: italic;
}
.entry_body s{
  text-decoration: line-through;
}
.entry_body .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry_body .alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}
.entry_body .alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}
.entry_body table{
  margin-top: 20px;
  width: auto;
  border-top: 1px solid #0071bb;
  border-left: 1px solid #0071bb;
}
.entry_body table th,
.entry_body table td{
  padding: 10px 30px;
  border-right: 1px solid #0071bb;
  border-bottom: 1px solid #0071bb;
}
.entry_body table th {
  background-color: #fcfbee;
  color: #0071bb;
  text-align: center;
  font-weight: bold;
}
.entry_body hr{
  display:block;
  clear:both;
}
.entry_body .video_wrap{
  overflow:hidden;
}
.entry_body video{
  max-width:960px;
}


@media only screen and (max-width: 767px) {

  .entry_body h3{
    border-left-width: 4px;
    padding: 0 0 0 6px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1.3;
  }
  .entry_body h4{
    border-left-width: 3px;
    padding: 0 0 0 7px;
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.3;
  }
  .entry_body h5{
    font-size: 14px;
    font-size: 1.4rem;
  }
  /*
  .entry_body table{
    border-bottom: solid 1px #00a0e9;
  }
  */
  .entry_body table th,
  .entry_body table td{
    padding: 6px;
  }
  /*
  .entry_body table th {
    border-bottom: none;
  }
  .entry_body table td {
    border-bottom: none;
  }
  */
  .entry_body video{
    max-width:100%;
  }

}


/* button */
.news_btn_wrap {
  margin-bottom: 30px;
}
.news_btn {
  display: block;
  position: relative;
  width: 250px;
  padding: 12px 25px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.2;
  border: solid 1px #0071bb;
  border-radius: 5px;
  box-sizing: border-box;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
}
.news_btn:after {
  content: "";
  font-family: FontAwesome;
  line-height: 1;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  height: 1em;
  font-weight: bold;
}
.news_btn_middle {
  width: 350px;
  padding: 16px 25px;
}
.news_btn_large {
  width: 450px;
  padding: 20px 25px;
}

.news_block_link {
  margin: 20px 0 0;
}
.news_block_link li {
  margin-bottom: 5px;
}

.link_file {
  text-decoration: none;
  padding: 0 0 0 22px;
  background-repeat: no-repeat;
}
.link_file.pdf {
  background-image: url(../img/news/ico_pdf.png);
  background-position: left 0.2em;
}
.link_file.ppt {
  background-image: url(../img/news/ico_ppt.png);
  background-position: left 0.2em;
}
.link_file.xls {
  background-image: url(../img/news/ico_xls.png);
  background-position: left 0.2em;
}
.link_file.doc {
  background-image: url(../img/news/ico_doc.png);
  background-position: left 0.2em;
}

@media only screen and (min-width: 768px) {
  .link_file:hover {
    text-decoration: underline;
  }
}

@media only screen and (max-width: 767px) {
  .news_btn_wrap {
    margin-bottom: 15px;
  }
  .news_btn{
    width: 50%;
  }
  .news_btn_middle {
    width: 75%;
  }
  .news_btn_large {
    width: auto;
  }
}
